$(document).ready(function () {

  $('[name=\'export_type\']').change(function () {

    var export_type = $(this).find('option:selected').val();

    if (export_type == 'by_base_id') {
      $('.export-allSubscribersToSingleBase').addClass('export-allSubscribersToSingleBase_hidden');
      $('.export-byBaseId').removeClass('export-byBaseId_hidden');
    }else {
      $('.export-allSubscribersToSingleBase').removeClass('export-allSubscribersToSingleBase_hidden');
      $('.export-byBaseId').addClass('export-byBaseId_hidden');
    }

  });

});
